/* Mark styles */

/* Used to debug the outline of all page elements by level */
/*
* { outline: 2px dotted red }
* * { outline: 2px dotted green }
* * * { outline: 2px dotted orange }
* * * * { outline: 2px dotted blue }
* * * * * { outline: 1px solid red }
* * * * * * { outline: 1px solid green }
* * * * * * * { outline: 1px solid orange }
* * * * * * * * { outline: 1px solid blue }
*/

.debug {
  outline: 1px solid red;
}

dt {
  font-weight: bold;
}

dd {
  font-size: .95em;
  margin: 0;
  padding: 1em;
}

.floatleft {
  float: left;
}

.floatright {
  float: right;
}

.clearall {
  clear: both;
}

.padded {
  padding: 5px;
}

.indent {
  margin-left: 10px !important;
}

.indent5 {
  margin-left: 5px !important;
}

.indent20 {
  margin-left: 20px !important;
}

.topspace {
  margin-top: .5em !important;
}

.topspace1em {
  margin-top: 1em !important;  
}

ul.clean {
  margin: 0 0 .5em;
  padding: .5em 0;
  list-style: none;
}

.title {
  font-weight: bold;
  /*margin-bottom: 5px;*/
}

.padbottom {
  padding-bottom: .5em !important;
}

.padtop {
  padding-top: .5em !important;
}

.bottomborder {
  border-bottom: 1px dotted gray;
}

.topborder {
  border-top: 1px dotted gray;
}

.sectiontitle {
  margin: 0;
  padding: 2px .5em;
  background-color: #e6ebf9;
  border-top: 1px solid #6495ed;
  border-bottom: 1px dotted #6495ed;
  border-right: 1px solid #6495ed;
  border-left: 1px solid #6495ed;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
}

.sectionbody {
  margin: 0 0 1em;
  padding: .25em .75em;
  background-color: #ffffff;
  border-right: 1px solid #6495ed;
  border-bottom: 1px solid #6495ed;
  border-left: 1px solid #6495ed;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}

.description {
  font-weight: normal;
  margin: .5em 0;
  padding: 0 0 1em 10px;
}

p.sectiontitle {
  margin: 0;
  background-color: #e6ebf9;
  color: #000000;
  padding: 5px 10px;
  border: 1px solid #6495ed;
  border-radius: 8px;
  font-weight: bold;
}

span.itemname {
  color: #000000;
  font-weight: bold;  
}

span.itemdate {
  float: right;
  color: #000000;
  text-align: right;
}

a.cartbutton {
  font-weight: bold;
  padding-top: 3px;
  padding-right: 6px;
  padding-left: 23px;
  padding-bottom: 3px;
  text-decoration: none;
  color: #000000;
  border: 1px solid #6495ed;
  border-radius: 8px;
  background-image: url(images/shoppingcart.png);
  background-repeat: no-repeat;
  background-position: 5px center;
  background-color: #e6ebf9;
}

a.cartbutton:hover {
  color: #ffffff;
  background-repeat: no-repeat;
  background-image: url(images/shoppingcartwhite.png);
  background-position: 5px center;
  background-color: #336699;
}

a.simplebutton {
  padding: 1px 5px;
  text-decoration: none;
  font-size: small;
  color: #000000;
  background: #e6ebf9;
  border: 1px solid #6495ed;
  border-radius: 8px;
}

a.simplebutton:hover {
  color: #ffffff;
  background-color: #336699;
}

a.simplecartbutton {
  padding-top: 1px;
  padding-right: 5px;
  padding-left: 25px;
  padding-bottom: 1px;
  text-decoration: none;
  font-size: small;
  color: #000000;
  background: #e6ebf9;
  border: 1px solid #6495ed;
  border-radius: 8px;
  background-image: url(images/shoppingcart.png);
  background-repeat: no-repeat;
  background-position: 5px center;
  background-color: #e6ebf9;
}

a.simplecartbutton:hover {
  color: #ffffff;
  background-color: #336699;
  background-image: url(images/shoppingcartwhite.png);
  background-repeat: no-repeat;
  background-position: 5px center;
}

table, th, tr, td {
  border-color: #d9dadc;
  padding: 4px;
}

pre {
  font-size: 14px;
}

/* New styles added by MSF */
ul.nobulletlist {
  list-style-type: none;
}

.codesample {
  font-family: "Courier New", Courier, monospace;
}

.sectiontitle h1 {
  font-size: medium;
  font-weight: bold;
}

.feature_item {
  border: 1px solid #6495ed;  
  border-radius: 8px;      
  overflow: hidden;
  float: left;
  width: 338px;  
  margin-bottom: 8px;
  position: relative;  
}

.feature_item_header {
  background-color: #e6ebf9;
  border-bottom: 1px dotted #6495ed;  
  padding: 4px;
}

.feature_item_header h1 {  
  font-size: medium;  
  display: inline;  
}

.feature_item_header a:link,
.feature_item_header a:visited,
.feature_item_header a:hover,
.feature_item_header a:active {
  text-decoration: none;
  color: black;
}

.feature_item_detail {
  clear: both;
  padding: 4px;   
}

.feature_item_detail p {
  padding: 2px;
}

.feature_item_detail li {
  margin-right: 5px;
  //font-size: 13px;
  //font-size: smaller;
}

.feature_item_buttonarea {  
  margin-left: 28px;
  margin-bottom: 12px;
  padding: 2px;
  text-align: center;
  position: absolute;
  bottom: 0px;    
}

.feature_item_buttonarea a {
  font-weight: bold;
}

.feature_category_oracle,
.feature_category_universal {  
  color: white;
  float: right;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 1px;
  padding-bottom: 1px;
  font-weight: bold;
}

.feature_category_oracle {
  background-color: red;  
}
.feature_category_universal {
  background-color: blue;
}

#latest_news_title {
  font-weight: bold; 
}

.latest_news_item { 
  margin-left: 16px;
}

.social_media_section {
  margin-top: 10px;
  padding: 6px; 
  border: 1px solid #6495ed;
  border-radius: 8px; 
}
.social_media_section p {
  font-weight: normal;
  font-style: italic;
  margin-bottom: 10px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 0px;
}

.social_media_section .blogbutton {
  font-weight: bold;
  margin-left: 16px;
  margin-bottom: 6px;  
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 28px;
  padding-right: 28px;  
}

.social_media_section_button_area {
  text-align: center;
}

.social_media_section_button_area img{
  padding-left: 3px;  
  padding-right: 3px;
}

.purchase_item {
  position: relative;  
}

.purchase_item ul {
  margin-left: 0px;
  padding-left: 4px;
}

.purchase_item li {
  font-size: small;
  list-style-type: none;
}

.purchase_item_header_area {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.purchase_item_header_area h2 {
  font-size: medium;
  font-weight: bold;
  padding-left: 2px;
  padding-top: 2px;  
}

.purchase_item_header_area p {
  font-size: small;
  //font-weight: bold;
  padding-left: 2px;
}

.purchase_item_pricing_area {
  //float: left;    
  padding-bottom:0px;
  margin-right: 10px;
  margin-top: 0px;
  padding-top: 0px;
}

.purchase_item_controls_area {
  //float: right;
  //position: absolute;
  //right: 0px;
  //bottom: 18px;    
}

.purchase_item_controls_area .cartbutton {
  font-size: small;
}

.purchase_item_controls_area label {
  padding: 2px; 
  margin-bottom: 4px; 
  display: none;
}

.purchase_item_controls_area input {
  padding: 2px;
  //padding-bottom: 3px;
  margin-bottom: 10px;
  margin-right: 8px;
  width: 50px;
  display: none;
}

.purchase_item_end {
  //clear: both;
  border-bottom: 1px dotted gray;
}

.short_height {
  height: 280px;    
}

.medium_height {  
  height: 360px;  
}

.tall_height {
  height: 450px;  
}

.left_feature {
  margin-right: 10px;
}

.news_header {
  margin-bottom: 12px;
  padding: 4px;
  background-color: #e6ebf9;
  border: 1px solid #6495ed;  
  border-radius: 8px;  
  text-align: center;
}

.news_header h1 {
  font-size: x-large;    
}

.news_sectiontitle {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #e6ebf9;
  border-top: 1px solid #6495ed;
  border-bottom: 1px dotted #6495ed;
  border-right: 1px solid #6495ed;
  border-left: 1px solid #6495ed;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;  
}

.news_sectionbody {
  margin-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #ffffff;
  border-right: 1px solid #6495ed;
  border-bottom: 1px solid #6495ed;
  border-left: 1px solid #6495ed;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;  
}

.product_history_main {
  margin: 10px;  
}

.product_history_title {
  font-size: x-large;
  margin-top: 8px;
  margin-bottom: 14px;
  text-align: center;
}

.product_history_section {
  margin-top: 2px;
  margin-bottom: 4px; 
}

.product_history_section h2 {
  font-size: medium;
  font-weight: bold;  
}

.product_history_section ul {
  margin-top: 2px;
}